<DialogueContext.PU_SHIPDEALER1_M_CP_Pitch_EncourageSimCab_IG_001_IfYouWanna __id="b41349fc-5bd3-425a-a63f-e3fcf8e87880" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shipdealer1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHIPDEALER1_M_CP_Pitch_EncourageSimCab_IG_001_IfYouWanna" speaker="64ac9916-1efa-4fea-8626-e2a97841b39f" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHIPDEALER1_M_CP_Pitch_EncourageSimCab_IG_001_IfYouWanna" />
  <contents />
  <tags />
</DialogueContext.PU_SHIPDEALER1_M_CP_Pitch_EncourageSimCab_IG_001_IfYouWanna>